﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="proposerRecette.aspx.cs" Inherits="Lab5_Cafeteria.proposerRecette" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>

</head>
<body>
    <form id="form1" runat="server">
        <div align="left">

                   
            <a href="webForm1.aspx">LOGOUT</a>
        </div>
    <div>
        <h1>Welcome
            <asp:Label ID="Label1" runat="server"></asp:Label>
        </h1>
    </div>
        Please insert your receipes down below<br />
        <br />
        <table class="auto-style1">
            <tr>
                <td class="auto-style2">Receipe Name</td>
                <td class="auto-style3">
                    <asp:TextBox ID="TextBoxname" runat="server" Height="32px" Width="232px"></asp:TextBox>
                    <asp:Label ID="Label2" runat="server"></asp:Label>
                </td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td class="auto-style2">Ingredients</td>
                <td class="auto-style3">
                    <asp:TextBox ID="TextBoxIng" runat="server" Height="32px" Width="232px"></asp:TextBox>
                    <asp:Label ID="Label3" runat="server"></asp:Label>
                </td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td class="auto-style2">Steps to prepare</td>
                <td class="auto-style3">
                    <asp:TextBox ID="TextBoxSteps" runat="server" Height="32px" Width="232px"></asp:TextBox>
                </td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td class="auto-style2">Type of Food</td>
                <td class="auto-style3">
                    <asp:TextBox ID="TextBoxType" runat="server" Height="32px" Width="232px"></asp:TextBox>
                </td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td class="auto-style2">Date of Submission</td>
                <td class="auto-style3">
                    <asp:TextBox ID="TextBoxDate" runat="server" Height="32px" Width="232px"></asp:TextBox>
                </td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td class="auto-style2">Photo</td>
                <td class="auto-style3">
                    <asp:TextBox ID="TextBoxpic" runat="server" Height="32px" Width="232px"></asp:TextBox>
                </td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <td class="auto-style2">&nbsp;</td>
                <td class="auto-style3">
                    <asp:Button ID="ButtonSubmit" runat="server" Height="45px" OnClick="Button1_Click" Text="Insert" Width="173px" />
                &nbsp;
                </td>
                <td>
                    <asp:Label ID="Label4" runat="server" ForeColor="#009900"></asp:Label>
                </td>
            </tr>
            <tr>
                <td class="auto-style2">&nbsp;</td>
                <td class="auto-style3">&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
        </table>
        <br />
        <br />
    </form>
</body>
</html>



    <style type="text/css">
        .auto-style1 {
            width: 100%;
        }
        .auto-style2 {
            width: 207px;
        }
        .auto-style3 {
            width: 323px;
        }
    </style>



